# Generated by Clash Verge

mode: rule
mixed-port: 7897
allow-lan: false
log-level: info
ipv6: true
external-controller: ''
secret: set-your-secret
unified-delay: true
external-controller-pipe: \\.\pipe\verge-mihomo
dns:
  enable: true
  listen: :53
  enhanced-mode: fake-ip
  fake-ip-range: 198.18.0.1/16
  fake-ip-filter-mode: blacklist
  prefer-h3: false
  respect-rules: false
  use-hosts: false
  use-system-hosts: false
  ipv6: true
  fake-ip-filter:
  - '*.lan'
  - '*.local'
  - '*.arpa'
  - time.*.com
  - ntp.*.com
  - +.market.xiaomi.com
  - localhost.ptlogin2.qq.com
  - '*.msftncsi.com'
  - www.msftconnecttest.com
  default-nameserver:
  - system
  - 223.6.6.6
  - 8.8.8.8
  - 2400:3200::1
  - 2001:4860:4860::8888
  nameserver:
  - 8.8.8.8
  - https://doh.pub/dns-query
  - https://dns.alidns.com/dns-query
  direct-nameserver-follow-policy: false
  fallback-filter:
    geoip: true
    geoip-code: CN
    ipcidr:
    - 240.0.0.0/4
    - 0.0.0.0/32
    domain:
    - +.google.com
    - +.facebook.com
    - +.youtube.com
  fallback: []
  proxy-server-nameserver:
  - https://doh.pub/dns-query
  - https://dns.alidns.com/dns-query
  - tls://223.5.5.5
  direct-nameserver: []
external-controller-cors:
  allow-private-network: true
  allow-origins:
  - tauri://localhost
  - http://tauri.localhost
  - https://yacd.metacubex.one
  - https://metacubex.github.io
  - https://board.zash.run.place
tun:
  auto-detect-interface: true
  auto-route: true
  device: Mihomo
  dns-hijack:
  - any:53
  mtu: 1500
  route-exclude-address: []
  stack: gvisor
  strict-route: false
  enable: false
proxies:
- name: 🇭🇰 HK JINX CO., LIMITED - 香港 01
  server: fe0a4e9.ulnxnxiw.sbs
  port: 19305
  type: ss
  cipher: 2022-blake3-aes-128-gcm
  password: jGnwY0PbsWxTqAzngwijdA==:9UiM2CdYFK5r776oXnXcYg==
  udp: true
  tfo: false
- name: 🇭🇰 HK STACKS INC - 香港 02
  server: fe0a4e9.ulnxnxiw.sbs
  port: 19300
  type: ss
  cipher: 2022-blake3-aes-128-gcm
  password: jGnwY0PbsWxTqAzngwijdA==:9UiM2CdYFK5r776oXnXcYg==
  udp: true
  tfo: false
- name: 🇭🇰 HK Eons Data Communications Limited - 香港 03
  server: fe0a4e9.ulnxnxiw.sbs
  port: 19320
  type: ss
  cipher: 2022-blake3-aes-128-gcm
  password: jGnwY0PbsWxTqAzngwijdA==:9UiM2CdYFK5r776oXnXcYg==
  udp: true
  tfo: false
- name: 🇭🇰 HK Eons Data Communications Limited - 香港 04
  server: fe0a4e9.ulnxnxiw.sbs
  port: 19325
  type: ss
  cipher: 2022-blake3-aes-128-gcm
  password: jGnwY0PbsWxTqAzngwijdA==:9UiM2CdYFK5r776oXnXcYg==
  udp: true
  tfo: false
- name: 🇭🇰 HK Eons Data Communications Limited - 香港 05
  server: fe0a4e9.ulnxnxiw.sbs
  port: 19315
  type: ss
  cipher: 2022-blake3-aes-128-gcm
  password: jGnwY0PbsWxTqAzngwijdA==:9UiM2CdYFK5r776oXnXcYg==
  udp: true
  tfo: false
- name: 🇭🇰 HK HKT Limited - 香港 06
  server: fe0a4e9.ulnxnxiw.sbs
  port: 19310
  type: ss
  cipher: 2022-blake3-aes-128-gcm
  password: jGnwY0PbsWxTqAzngwijdA==:9UiM2CdYFK5r776oXnXcYg==
  udp: true
  tfo: false
- name: 🇭🇰 HK STACKS INC - 香港 07
  server: fe0a4e9.ulnxnxiw.sbs
  port: 19350
  type: ss
  cipher: 2022-blake3-aes-128-gcm
  password: jGnwY0PbsWxTqAzngwijdA==:9UiM2CdYFK5r776oXnXcYg==
  udp: true
  tfo: false
- name: 🇭🇰 HK Prime Security Corp. - 香港 08
  server: fe0a4e9.ulnxnxiw.sbs
  port: 19400
  type: ss
  cipher: 2022-blake3-aes-128-gcm
  password: jGnwY0PbsWxTqAzngwijdA==:9UiM2CdYFK5r776oXnXcYg==
  udp: true
  tfo: false
- name: 🇭🇰 HK Eons Data Communications Limited - 香港 09
  server: fe0a4e9.ulnxnxiw.sbs
  port: 19340
  type: ss
  cipher: 2022-blake3-aes-128-gcm
  password: jGnwY0PbsWxTqAzngwijdA==:9UiM2CdYFK5r776oXnXcYg==
  udp: true
  tfo: false
- name: 🇭🇰 HK JINX CO., LIMITED - 香港 10
  server: fe0a4e9.ulnxnxiw.sbs
  port: 19330
  type: ss
  cipher: 2022-blake3-aes-128-gcm
  password: jGnwY0PbsWxTqAzngwijdA==:9UiM2CdYFK5r776oXnXcYg==
  udp: true
  tfo: false
- name: 🇭🇰 HK JINX CO., LIMITED - 香港 11
  server: fe0a4e9.ulnxnxiw.sbs
  port: 19335
  type: ss
  cipher: 2022-blake3-aes-128-gcm
  password: jGnwY0PbsWxTqAzngwijdA==:9UiM2CdYFK5r776oXnXcYg==
  udp: true
  tfo: false
- name: 🇭🇰 HK STACKS INC - 香港 12
  server: fe0a4e9.ulnxnxiw.sbs
  port: 19345
  type: ss
  cipher: 2022-blake3-aes-128-gcm
  password: jGnwY0PbsWxTqAzngwijdA==:9UiM2CdYFK5r776oXnXcYg==
  udp: true
  tfo: false
- name: 🇭🇰 HK STACKS INC - 香港 13
  server: fe0a4e9.ulnxnxiw.sbs
  port: 19405
  type: ss
  cipher: 2022-blake3-aes-128-gcm
  password: jGnwY0PbsWxTqAzngwijdA==:9UiM2CdYFK5r776oXnXcYg==
  udp: true
  tfo: false
- name: 🇭🇰 HK STACKS INC - 香港 14
  server: fe0a4e9.ulnxnxiw.sbs
  port: 19410
  type: ss
  cipher: 2022-blake3-aes-128-gcm
  password: jGnwY0PbsWxTqAzngwijdA==:9UiM2CdYFK5r776oXnXcYg==
  udp: true
  tfo: false
- name: 🇭🇰 HK STACKS INC - 香港 15
  server: fe0a4e9.ulnxnxiw.sbs
  port: 19420
  type: ss
  cipher: 2022-blake3-aes-128-gcm
  password: jGnwY0PbsWxTqAzngwijdA==:9UiM2CdYFK5r776oXnXcYg==
  udp: true
  tfo: false
- name: 🇭🇰 HK STACKS INC - 香港 16
  server: fe0a4e9.ulnxnxiw.sbs
  port: 19425
  type: ss
  cipher: 2022-blake3-aes-128-gcm
  password: jGnwY0PbsWxTqAzngwijdA==:9UiM2CdYFK5r776oXnXcYg==
  udp: true
  tfo: false
- name: 🇭🇰 HK STACKS INC - 香港 17
  server: fe0a4e9.ulnxnxiw.sbs
  port: 19430
  type: ss
  cipher: 2022-blake3-aes-128-gcm
  password: jGnwY0PbsWxTqAzngwijdA==:9UiM2CdYFK5r776oXnXcYg==
  udp: true
  tfo: false
- name: 🇭🇰 HK STACKS INC - 香港 18
  server: fe0a4e9.ulnxnxiw.sbs
  port: 19415
  type: ss
  cipher: 2022-blake3-aes-128-gcm
  password: jGnwY0PbsWxTqAzngwijdA==:9UiM2CdYFK5r776oXnXcYg==
  udp: true
  tfo: false
- name: 🇭🇰 HK JINX CO., LIMITED - 香港 19
  server: fe0a4e9.ulnxnxiw.sbs
  port: 19445
  type: ss
  cipher: 2022-blake3-aes-128-gcm
  password: jGnwY0PbsWxTqAzngwijdA==:9UiM2CdYFK5r776oXnXcYg==
  udp: true
  tfo: false
- name: 🇭🇰 HK JINX CO., LIMITED - 香港 20
  server: fe0a4e9.ulnxnxiw.sbs
  port: 19440
  type: ss
  cipher: 2022-blake3-aes-128-gcm
  password: jGnwY0PbsWxTqAzngwijdA==:9UiM2CdYFK5r776oXnXcYg==
  udp: true
  tfo: false
- name: 🇭🇰 HK STACKS INC - 香港 21
  server: fe0a4e9.ulnxnxiw.sbs
  port: 19435
  type: ss
  cipher: 2022-blake3-aes-128-gcm
  password: jGnwY0PbsWxTqAzngwijdA==:9UiM2CdYFK5r776oXnXcYg==
  udp: true
  tfo: false
- name: 🇭🇰 HK Amazon.com, Inc. - 香港 22
  type: vless
  server: aws-link1.liangxin1.xyz
  port: 35248
  uuid: 0f5a2d50-3421-45e6-897b-8f7f4dd6ff64
  udp: true
  flow: xtls-rprx-vision
  tls: true
  skip-cert-verify: false
  client-fingerprint: chrome
  reality-opts:
    public-key: IGsSxC0wgn7wLy0NM0QN_yOREDKT_814Y_3_rbgDoTc
    short-id: c8c0f951
  network: tcp
  servername: www.lamer.com.hk
- name: 🇭🇰 HK Amazon.com, Inc. - 香港 23
  type: vless
  server: aws-link2.liangxin1.xyz
  port: 38725
  uuid: 0f5a2d50-3421-45e6-897b-8f7f4dd6ff64
  udp: true
  flow: xtls-rprx-vision
  tls: true
  skip-cert-verify: false
  client-fingerprint: chrome
  reality-opts:
    public-key: HvwnLBMMKsmvghGX5yVPq3J2HWxwr1GGQB2WIvbPvAY
    short-id: 8f6ca378
  network: tcp
  servername: www.lamer.com.hk
- name: 🇭🇰 HK Amazon.com, Inc. - 香港 24
  type: vless
  server: aws-link3.liangxin1.xyz
  port: 27758
  uuid: 0f5a2d50-3421-45e6-897b-8f7f4dd6ff64
  udp: true
  flow: xtls-rprx-vision
  tls: true
  skip-cert-verify: false
  client-fingerprint: chrome
  reality-opts:
    public-key: EYa4ic3GAxqznV61U-OOww-WKsu5wuQQptyS3fw7czM
    short-id: c50db39f
  network: tcp
  servername: www.lamer.com.hk
- name: 🇭🇰 HK Amazon.com, Inc. - 香港 25
  type: vless
  server: aws-link4.liangxin1.xyz
  port: 443
  uuid: 0f5a2d50-3421-45e6-897b-8f7f4dd6ff64
  udp: true
  flow: xtls-rprx-vision
  tls: true
  skip-cert-verify: false
  client-fingerprint: chrome
  reality-opts:
    public-key: 3FPGTaxkfOM3nEUWUyCiqkH5oJGsOx-WxPJfADi1QWY
    short-id: 7f369e14
  network: tcp
  servername: www.lamer.com.hk
- name: 🇭🇰 HK Amazon.com, Inc. - 香港 26
  server: aws-linkhy1.liangxin1.xyz
  port: 60000
  ports: 60000-65530
  mport: 60000-65530
  udp: true
  skip-cert-verify: true
  sni: iosapps.itunes.apple.com
  type: hysteria2
  password: 0f5a2d50-3421-45e6-897b-8f7f4dd6ff64
- name: 🇭🇰 HK Amazon.com, Inc. - 香港 27
  server: aws-linkhy3.liangxin1.xyz
  port: 60000
  ports: 60000-65530
  mport: 60000-65530
  udp: true
  skip-cert-verify: true
  sni: iosapps.itunes.apple.com
  type: hysteria2
  password: 0f5a2d50-3421-45e6-897b-8f7f4dd6ff64
- name: 🇭🇰 HK Amazon.com, Inc. - 香港 28
  server: aws-linkhy2.liangxin1.xyz
  port: 60000
  ports: 60000-65530
  mport: 60000-65530
  udp: true
  skip-cert-verify: true
  sni: iosapps.itunes.apple.com
  type: hysteria2
  password: 0f5a2d50-3421-45e6-897b-8f7f4dd6ff64
- type: tuic
  name: 🇺🇸 US NetLab Global - 美国 01
  server: 154.64.230.43
  port: 1443
  password: dMRj0nCgNs
  uuid: ab70281b-7aed-4af6-c26c-1b455655c1ed
  alpn:
  - h3
  - h2
  - http/1.1
  congestion-controller: bbr
  skip-cert-verify: true
  sni: www.icloud.com
  udp-relay-mode: native
  version: 5
- type: vless
  name: 🇺🇸 US NetLab Global - 美国 02
  server: 154.64.230.43
  port: 1443
  uuid: ab70281b-7aed-4af6-c26c-1b455655c1ed
  udp: true
  tls: true
  flow: xtls-rprx-vision
  client-fingerprint: firefox
  skip-cert-verify: false
  xudp: true
  reality-opts:
    public-key: H_odDcjLji28bTZv351hk_ag-aTjuvlMOF_wbC--qXw
  network: tcp
  servername: www.icloud.com
- name: 🇺🇸 US Prime Security Corp. - 美国 03
  server: tgv5af1.bvwbcajc.sbs
  port: 19100
  type: ss
  cipher: 2022-blake3-aes-128-gcm
  password: jGnwY0PbsWxTqAzngwijdA==:9UiM2CdYFK5r776oXnXcYg==
  udp: true
  tfo: false
- name: 🇺🇸 US Prime Security Corp. - 美国 04
  server: tgv5af1.bvwbcajc.sbs
  port: 19105
  type: ss
  cipher: 2022-blake3-aes-128-gcm
  password: jGnwY0PbsWxTqAzngwijdA==:9UiM2CdYFK5r776oXnXcYg==
  udp: true
  tfo: false
- name: 🇺🇸 US Prime Security Corp. - 美国 05
  server: tgv5af1.bvwbcajc.sbs
  port: 19130
  type: ss
  cipher: 2022-blake3-aes-128-gcm
  password: jGnwY0PbsWxTqAzngwijdA==:9UiM2CdYFK5r776oXnXcYg==
  udp: true
  tfo: false
- name: 🇺🇸 US Prime Security Corp. - 美国 06
  server: tgv5af1.bvwbcajc.sbs
  port: 19135
  type: ss
  cipher: 2022-blake3-aes-128-gcm
  password: jGnwY0PbsWxTqAzngwijdA==:9UiM2CdYFK5r776oXnXcYg==
  udp: true
  tfo: false
- name: 🇺🇸 US Prime Security Corp. - 美国 07
  server: tgv5af1.bvwbcajc.sbs
  port: 19120
  type: ss
  cipher: 2022-blake3-aes-128-gcm
  password: jGnwY0PbsWxTqAzngwijdA==:9UiM2CdYFK5r776oXnXcYg==
  udp: true
  tfo: false
- name: 🇺🇸 US Prime Security Corp. - 美国 08
  server: tgv5af1.bvwbcajc.sbs
  port: 19125
  type: ss
  cipher: 2022-blake3-aes-128-gcm
  password: jGnwY0PbsWxTqAzngwijdA==:9UiM2CdYFK5r776oXnXcYg==
  udp: true
  tfo: false
- name: 🇺🇸 US Prime Security Corp. - 美国 09
  server: tgv5af1.bvwbcajc.sbs
  port: 19110
  type: ss
  cipher: 2022-blake3-aes-128-gcm
  password: jGnwY0PbsWxTqAzngwijdA==:9UiM2CdYFK5r776oXnXcYg==
  udp: true
  tfo: false
- name: 🇺🇸 US Prime Security Corp. - 美国 10
  server: tgv5af1.bvwbcajc.sbs
  port: 19115
  type: ss
  cipher: 2022-blake3-aes-128-gcm
  password: jGnwY0PbsWxTqAzngwijdA==:9UiM2CdYFK5r776oXnXcYg==
  udp: true
  tfo: false
- name: 🇺🇸 US Prime Security Corp. - 美国 11
  server: tgv5af1.bvwbcajc.sbs
  port: 19140
  type: ss
  cipher: 2022-blake3-aes-128-gcm
  password: jGnwY0PbsWxTqAzngwijdA==:9UiM2CdYFK5r776oXnXcYg==
  udp: true
  tfo: false
- name: 🇺🇸 US Prime Security Corp. - 美国 12
  server: tgv5af1.bvwbcajc.sbs
  port: 19145
  type: ss
  cipher: 2022-blake3-aes-128-gcm
  password: jGnwY0PbsWxTqAzngwijdA==:9UiM2CdYFK5r776oXnXcYg==
  udp: true
  tfo: false
- name: 🇺🇸 US Prime Security Corp. - 美国 13
  server: tgv5af1.bvwbcajc.sbs
  port: 19150
  type: ss
  cipher: 2022-blake3-aes-128-gcm
  password: jGnwY0PbsWxTqAzngwijdA==:9UiM2CdYFK5r776oXnXcYg==
  udp: true
  tfo: false
- name: 🇺🇸 US Prime Security Corp. - 美国 14
  server: tgv5af1.bvwbcajc.sbs
  port: 19155
  type: ss
  cipher: 2022-blake3-aes-128-gcm
  password: jGnwY0PbsWxTqAzngwijdA==:9UiM2CdYFK5r776oXnXcYg==
  udp: true
  tfo: false
- name: 🇺🇸 US Prime Security Corp. - 美国 15
  server: tgv5af1.bvwbcajc.sbs
  port: 19160
  type: ss
  cipher: 2022-blake3-aes-128-gcm
  password: jGnwY0PbsWxTqAzngwijdA==:9UiM2CdYFK5r776oXnXcYg==
  udp: true
  tfo: false
- name: 🇺🇸 US Amazon.com, Inc. - 美国 16
  type: vless
  server: aws-link19.liangxin1.xyz
  port: 443
  uuid: 0f5a2d50-3421-45e6-897b-8f7f4dd6ff64
  udp: true
  flow: xtls-rprx-vision
  tls: true
  skip-cert-verify: false
  client-fingerprint: chrome
  reality-opts:
    public-key: QE5l0RUqs4OsH3j3u_xHm06-4NlILmQivZUJqiEx11o
    short-id: 6314e825
  network: tcp
  servername: download-porter.hoyoverse.com
- name: 🇺🇸 US GSL Networks Pty LTD - 美国 17
  type: vless
  server: cfyes.lxy1015.top
  port: 443
  uuid: 0f5a2d50-3421-45e6-897b-8f7f4dd6ff64
  udp: true
  tls: true
  skip-cert-verify: false
  client-fingerprint: chrome
  network: ws
  ws-opts:
    path: /liangxin/us
    headers:
      Host: lx-us1.lxy1015.top
  servername: lx-us1.lxy1015.top
- name: 🇺🇸 US GSL Networks Pty LTD - 美国 18
  type: vless
  server: cfyes.lxy1015.top
  port: 443
  uuid: 0f5a2d50-3421-45e6-897b-8f7f4dd6ff64
  udp: true
  tls: true
  skip-cert-verify: false
  client-fingerprint: chrome
  network: ws
  ws-opts:
    path: /liangxin/us
    headers:
      Host: lx-us1.lxy1015.top
  servername: lx-us1.lxy1015.top
- name: 🇺🇸 US GSL Networks Pty LTD - 美国 19
  server: 203.10.97.121
  port: 60000
  ports: 60000-65530
  mport: 60000-65530
  udp: true
  skip-cert-verify: true
  sni: www.apple.com
  type: hysteria2
  password: 0f5a2d50-3421-45e6-897b-8f7f4dd6ff64
- name: 🇺🇸 US Amazon.com, Inc. - 美国 20
  server: aws-linkhy27.liangxin1.xyz
  port: 60000
  ports: 60000-65530
  mport: 60000-65530
  udp: true
  skip-cert-verify: true
  sni: www.apple.com
  type: hysteria2
  password: 0f5a2d50-3421-45e6-897b-8f7f4dd6ff64
- name: 🇯🇵 JP Prime Security Corp. - 日本 01
  server: tgv5af1.bvwbcajc.sbs
  port: 19010
  type: ss
  cipher: 2022-blake3-aes-128-gcm
  password: jGnwY0PbsWxTqAzngwijdA==:9UiM2CdYFK5r776oXnXcYg==
  udp: true
  tfo: false
- name: 🇯🇵 JP Prime Security Corp. - 日本 02
  server: tgv5af1.bvwbcajc.sbs
  port: 19020
  type: ss
  cipher: 2022-blake3-aes-128-gcm
  password: jGnwY0PbsWxTqAzngwijdA==:9UiM2CdYFK5r776oXnXcYg==
  udp: true
  tfo: false
- name: 🇯🇵 JP Prime Security Corp. - 日本 03
  server: tgv5af1.bvwbcajc.sbs
  port: 19002
  type: ss
  cipher: 2022-blake3-aes-128-gcm
  password: jGnwY0PbsWxTqAzngwijdA==:9UiM2CdYFK5r776oXnXcYg==
  udp: true
  tfo: false
- name: 🇯🇵 JP Prime Security Corp. - 日本 04
  server: tgv5af1.bvwbcajc.sbs
  port: 19015
  type: ss
  cipher: 2022-blake3-aes-128-gcm
  password: jGnwY0PbsWxTqAzngwijdA==:9UiM2CdYFK5r776oXnXcYg==
  udp: true
  tfo: false
- name: 🇯🇵 JP Prime Security Corp. - 日本 05
  server: tgv5af1.bvwbcajc.sbs
  port: 19005
  type: ss
  cipher: 2022-blake3-aes-128-gcm
  password: jGnwY0PbsWxTqAzngwijdA==:9UiM2CdYFK5r776oXnXcYg==
  udp: true
  tfo: false
- name: 🇯🇵 JP Prime Security Corp. - 日本 06
  server: tgv5af1.bvwbcajc.sbs
  port: 19025
  type: ss
  cipher: 2022-blake3-aes-128-gcm
  password: jGnwY0PbsWxTqAzngwijdA==:9UiM2CdYFK5r776oXnXcYg==
  udp: true
  tfo: false
- name: 🇯🇵 JP Prime Security Corp. - 日本 07
  server: tgv5af1.bvwbcajc.sbs
  port: 19030
  type: ss
  cipher: 2022-blake3-aes-128-gcm
  password: jGnwY0PbsWxTqAzngwijdA==:9UiM2CdYFK5r776oXnXcYg==
  udp: true
  tfo: false
- name: 🇯🇵 JP Prime Security Corp. - 日本 08
  server: tgv5af1.bvwbcajc.sbs
  port: 19035
  type: ss
  cipher: 2022-blake3-aes-128-gcm
  password: jGnwY0PbsWxTqAzngwijdA==:9UiM2CdYFK5r776oXnXcYg==
  udp: true
  tfo: false
- name: 🇯🇵 JP Amazon.com, Inc. - 日本 09
  type: vless
  server: aws-link14.liangxin1.xyz
  port: 25485
  uuid: 0f5a2d50-3421-45e6-897b-8f7f4dd6ff64
  udp: true
  flow: xtls-rprx-vision
  tls: true
  skip-cert-verify: false
  client-fingerprint: chrome
  reality-opts:
    public-key: VOFSjjWT0wIH3Q0ntyEZd8WwksrIAb5gPt_3PBnEASg
    short-id: 9c5b8c53
  network: tcp
  servername: www.apple.com.cn
- name: 🇯🇵 JP Amazon.com, Inc. - 日本 10
  type: vless
  server: aws-link15.liangxin1.xyz
  port: 35457
  uuid: 0f5a2d50-3421-45e6-897b-8f7f4dd6ff64
  udp: true
  flow: xtls-rprx-vision
  tls: true
  skip-cert-verify: false
  client-fingerprint: chrome
  reality-opts:
    public-key: 3gb-aG6qLCJpEOFrEPZ9qKqLvVPA_ovlu0X1PvjcE0k
    short-id: 05288db3
  network: tcp
  servername: www.apple.com.cn
- name: 🇯🇵 JP Amazon.com, Inc. - 日本 11
  type: vless
  server: aws-link13.liangxin1.xyz
  port: 36574
  uuid: 0f5a2d50-3421-45e6-897b-8f7f4dd6ff64
  udp: true
  flow: xtls-rprx-vision
  tls: true
  skip-cert-verify: false
  client-fingerprint: chrome
  reality-opts:
    public-key: sDG-KQk1BF7V83-xnmrWDouXxpPd_ZSxKcHrJJzbols
    short-id: 32a3650d
  network: tcp
  servername: www.apple.com.cn
- name: 🇯🇵 JP GSL Networks Pty LTD - 日本 12
  type: vless
  server: cfyes.lxy1015.top
  port: 443
  uuid: 0f5a2d50-3421-45e6-897b-8f7f4dd6ff64
  udp: true
  tls: true
  skip-cert-verify: false
  client-fingerprint: chrome
  network: ws
  ws-opts:
    path: /liangxin/jp1
    headers:
      Host: lx-1jp.lxy1015.top
  servername: lxs1jp.lxy1015.top
- name: 🇯🇵 JP GSL Networks Pty LTD - 日本 13
  type: vless
  server: cfyes.lxy1015.top
  port: 443
  uuid: 0f5a2d50-3421-45e6-897b-8f7f4dd6ff64
  udp: true
  tls: true
  skip-cert-verify: false
  client-fingerprint: chrome
  network: ws
  ws-opts:
    path: /liangxin/jp1
    headers:
      Host: lx-1jp.lxy1015.top
  servername: lxs1jp.lxy1015.top
- name: 🇯🇵 JP GSL Networks Pty LTD - 日本 14
  type: vless
  server: cfyes.lxy1015.top
  port: 443
  uuid: 0f5a2d50-3421-45e6-897b-8f7f4dd6ff64
  udp: true
  tls: true
  skip-cert-verify: false
  client-fingerprint: chrome
  network: ws
  ws-opts:
    path: /liangxin/jp1
    headers:
      Host: lx-1jp.lxy1015.top
  servername: lxs1jp.lxy1015.top
- name: 🇯🇵 JP Amazon.com, Inc. - 日本 15
  server: aws-linkhy15.liangxin1.xyz
  port: 60000
  ports: 60000-65530
  mport: 60000-65530
  udp: true
  skip-cert-verify: true
  sni: bilibili-jp.biliimg.com
  type: hysteria2
  password: 0f5a2d50-3421-45e6-897b-8f7f4dd6ff64
- name: 🇯🇵 JP Amazon.com, Inc. - 日本 16
  server: aws-linkhy17.liangxin1.xyz
  port: 60000
  ports: 60000-65530
  mport: 60000-65530
  udp: true
  skip-cert-verify: true
  sni: bilibili-jp3.biliimg.com
  type: hysteria2
  password: 0f5a2d50-3421-45e6-897b-8f7f4dd6ff64
- name: 🇯🇵 JP Amazon.com, Inc. - 日本 17
  server: aws-linkhy16.liangxin1.xyz
  port: 60000
  ports: 60000-65530
  mport: 60000-65530
  udp: true
  skip-cert-verify: true
  sni: bilibili-jp2.biliimg.com
  type: hysteria2
  password: 0f5a2d50-3421-45e6-897b-8f7f4dd6ff64
- name: 🇨🇳 TW Akari Networks - 台湾 01
  server: fe0a4e9.ulnxnxiw.sbs
  port: 19355
  type: ss
  cipher: 2022-blake3-aes-128-gcm
  password: jGnwY0PbsWxTqAzngwijdA==:9UiM2CdYFK5r776oXnXcYg==
  udp: true
  tfo: false
- name: 🇨🇳 TW Akari Networks - 台湾 02
  server: fe0a4e9.ulnxnxiw.sbs
  port: 19375
  type: ss
  cipher: 2022-blake3-aes-128-gcm
  password: jGnwY0PbsWxTqAzngwijdA==:9UiM2CdYFK5r776oXnXcYg==
  udp: true
  tfo: false
- name: 🇨🇳 TW Akari Networks - 台湾 03
  server: fe0a4e9.ulnxnxiw.sbs
  port: 19360
  type: ss
  cipher: 2022-blake3-aes-128-gcm
  password: jGnwY0PbsWxTqAzngwijdA==:9UiM2CdYFK5r776oXnXcYg==
  udp: true
  tfo: false
- name: 🇨🇳 TW Akari Networks - 台湾 04
  server: fe0a4e9.ulnxnxiw.sbs
  port: 19365
  type: ss
  cipher: 2022-blake3-aes-128-gcm
  password: jGnwY0PbsWxTqAzngwijdA==:9UiM2CdYFK5r776oXnXcYg==
  udp: true
  tfo: false
- name: 🇨🇳 TW Akari Networks - 台湾 05
  server: fe0a4e9.ulnxnxiw.sbs
  port: 19356
  type: ss
  cipher: 2022-blake3-aes-128-gcm
  password: jGnwY0PbsWxTqAzngwijdA==:9UiM2CdYFK5r776oXnXcYg==
  udp: true
  tfo: false
- name: 🇨🇳 TW Akari Networks - 台湾 06
  server: fe0a4e9.ulnxnxiw.sbs
  port: 19370
  type: ss
  cipher: 2022-blake3-aes-128-gcm
  password: jGnwY0PbsWxTqAzngwijdA==:9UiM2CdYFK5r776oXnXcYg==
  udp: true
  tfo: false
- name: 🇨🇳 TW Akari Networks - 台湾 07
  server: fe0a4e9.ulnxnxiw.sbs
  port: 19361
  type: ss
  cipher: 2022-blake3-aes-128-gcm
  password: jGnwY0PbsWxTqAzngwijdA==:9UiM2CdYFK5r776oXnXcYg==
  udp: true
  tfo: false
- name: 🇨🇳 TW Akari Networks - 台湾 08
  server: fe0a4e9.ulnxnxiw.sbs
  port: 19366
  type: ss
  cipher: 2022-blake3-aes-128-gcm
  password: jGnwY0PbsWxTqAzngwijdA==:9UiM2CdYFK5r776oXnXcYg==
  udp: true
  tfo: false
- name: 🇨🇳 TW Akari Networks - 台湾 09
  server: fe0a4e9.ulnxnxiw.sbs
  port: 19371
  type: ss
  cipher: 2022-blake3-aes-128-gcm
  password: jGnwY0PbsWxTqAzngwijdA==:9UiM2CdYFK5r776oXnXcYg==
  udp: true
  tfo: false
- name: 🇨🇳 TW Akari Networks - 台湾 10
  server: fe0a4e9.ulnxnxiw.sbs
  port: 19376
  type: ss
  cipher: 2022-blake3-aes-128-gcm
  password: jGnwY0PbsWxTqAzngwijdA==:9UiM2CdYFK5r776oXnXcYg==
  udp: true
  tfo: false
- name: 🇨🇳 TW Amazon.com, Inc. - 台湾 11
  type: vless
  server: aws-link27.liangxin1.xyz
  port: 443
  uuid: 0f5a2d50-3421-45e6-897b-8f7f4dd6ff64
  udp: true
  flow: xtls-rprx-vision
  tls: true
  skip-cert-verify: false
  client-fingerprint: chrome
  reality-opts:
    public-key: a9I2uA3NNZA6uBAe3Tui9vZ8CG5MrMaYOifWrAdc0zg
    short-id: a8609be8
  network: tcp
  servername: download-porter.hoyoverse.com
- name: 🇨🇳 TW Amazon.com, Inc. - 台湾 12
  server: aws-linkhy23.liangxin1.xyz
  port: 60000
  ports: 60000-65530
  mport: 60000-65530
  udp: true
  skip-cert-verify: true
  sni: bilibili-tw.biliimg.com
  type: hysteria2
  password: 0f5a2d50-3421-45e6-897b-8f7f4dd6ff64
- name: 🇸🇬 SG Prime Security Corp. - 新加坡 01
  server: fe0a4e9.ulnxnxiw.sbs
  port: 19380
  type: ss
  cipher: 2022-blake3-aes-128-gcm
  password: jGnwY0PbsWxTqAzngwijdA==:9UiM2CdYFK5r776oXnXcYg==
  udp: true
  tfo: false
- name: 🇸🇬 SG Prime Security Corp. - 新加坡 02
  server: fe0a4e9.ulnxnxiw.sbs
  port: 19395
  type: ss
  cipher: 2022-blake3-aes-128-gcm
  password: jGnwY0PbsWxTqAzngwijdA==:9UiM2CdYFK5r776oXnXcYg==
  udp: true
  tfo: false
- name: 🇸🇬 SG Prime Security Corp. - 新加坡 03
  server: fe0a4e9.ulnxnxiw.sbs
  port: 19390
  type: ss
  cipher: 2022-blake3-aes-128-gcm
  password: jGnwY0PbsWxTqAzngwijdA==:9UiM2CdYFK5r776oXnXcYg==
  udp: true
  tfo: false
- name: 🇸🇬 SG Prime Security Corp. - 新加坡 04
  server: fe0a4e9.ulnxnxiw.sbs
  port: 19385
  type: ss
  cipher: 2022-blake3-aes-128-gcm
  password: jGnwY0PbsWxTqAzngwijdA==:9UiM2CdYFK5r776oXnXcYg==
  udp: true
  tfo: false
- name: 🇸🇬 SG Amazon.com, Inc. - 新加坡 05
  type: vless
  server: aws-link9.liangxin1.xyz
  port: 23587
  uuid: 0f5a2d50-3421-45e6-897b-8f7f4dd6ff64
  udp: true
  flow: xtls-rprx-vision
  tls: true
  skip-cert-verify: false
  client-fingerprint: chrome
  reality-opts:
    public-key: H66PLLf6HkZwHk4oFqisfTawIvw2cxkEwk8Ue8sHZgA
    short-id: 19b580ae
  network: tcp
  servername: iosapps.itunes.apple.com
- name: 🇸🇬 SG Amazon.com, Inc. - 新加坡 06
  type: vless
  server: aws-link7.liangxin1.xyz
  port: 48574
  uuid: 0f5a2d50-3421-45e6-897b-8f7f4dd6ff64
  udp: true
  flow: xtls-rprx-vision
  tls: true
  skip-cert-verify: false
  client-fingerprint: chrome
  reality-opts:
    public-key: lmxSayN8tUg2Dag2MPXrdqZ2SQK9K3OjlaKk8wVCRnc
    short-id: f8f18902
  network: tcp
  servername: www.lamer.com.sg
- name: 🇸🇬 SG Amazon.com, Inc. - 新加坡 07
  type: vless
  server: aws-link8.liangxin1.xyz
  port: 39645
  uuid: 0f5a2d50-3421-45e6-897b-8f7f4dd6ff64
  udp: true
  flow: xtls-rprx-vision
  tls: true
  skip-cert-verify: false
  client-fingerprint: chrome
  reality-opts:
    public-key: x7VqpFP7_PrY4ebNw8hi8Ec5Tm5Upmt5JOdrN1M9VnQ
    short-id: 2b3b0b93
  network: tcp
  servername: iosapps.itunes.apple.com
- name: 🇸🇬 SG Amazon.com, Inc. - 新加坡 08
  type: vless
  server: aws-link10.liangxin1.xyz
  port: 443
  uuid: 0f5a2d50-3421-45e6-897b-8f7f4dd6ff64
  udp: true
  flow: xtls-rprx-vision
  tls: true
  skip-cert-verify: false
  client-fingerprint: chrome
  reality-opts:
    public-key: xQO7CBh6ymSW9qfw9OGHykh7PLTzWQZjxDT-H4ul2AE
    short-id: 2bb6da88
  network: tcp
  servername: www.lamer.com.sg
- name: 🇸🇬 SG Amazon.com, Inc. - 新加坡 09
  type: vless
  server: aws-link11.liangxin1.xyz
  port: 443
  uuid: 0f5a2d50-3421-45e6-897b-8f7f4dd6ff64
  udp: true
  flow: xtls-rprx-vision
  tls: true
  skip-cert-verify: false
  client-fingerprint: chrome
  reality-opts:
    public-key: 7DC8gg_Ui9i3tScu-60AxeniPPW3h3VWvvQjblOrwEs
    short-id: 18180d97
  network: tcp
  servername: www.lamer.com.sg
- name: 🇸🇬 SG Amazon.com, Inc. - 新加坡 10
  server: aws-linkhy10.liangxin1.xyz
  port: 60000
  ports: 60000-65530
  mport: 60000-65530
  udp: true
  skip-cert-verify: true
  sni: iosapps.itunes.apple.com
  type: hysteria2
  password: 0f5a2d50-3421-45e6-897b-8f7f4dd6ff64
- name: 🇸🇬 SG Amazon.com, Inc. - 新加坡 11
  server: aws-linkhy11.liangxin1.xyz
  port: 60000
  ports: 60000-65530
  mport: 60000-65530
  udp: true
  skip-cert-verify: true
  sni: iosapps.itunes.apple.com
  type: hysteria2
  password: 0f5a2d50-3421-45e6-897b-8f7f4dd6ff64
- name: 🇰🇷 KR Amazon.com, Inc. - 韩国 01
  type: vless
  server: aws-link25.liangxin1.xyz
  port: 34578
  uuid: 0f5a2d50-3421-45e6-897b-8f7f4dd6ff64
  udp: true
  flow: xtls-rprx-vision
  tls: true
  skip-cert-verify: false
  client-fingerprint: chrome
  reality-opts:
    public-key: PSn2s5TN4e7n0LkzPunu2IA1hSmOoPYFu3d_psl2Nmc
    short-id: e534c8be
  network: tcp
  servername: download-porter.hoyoverse.com
- name: 🇰🇷 KR Amazon.com, Inc. - 韩国 02
  server: aws-linkhy21.liangxin1.xyz
  port: 60000
  ports: 60000-65530
  mport: 60000-65530
  udp: true
  skip-cert-verify: true
  sni: bilibili-kr.biliimg.com
  type: hysteria2
  password: 0f5a2d50-3421-45e6-897b-8f7f4dd6ff64
proxy-groups:
- interval: 300
  timeout: 3000
  url: http://www.gstatic.com/generate_204
  lazy: true
  max-failed-times: 3
  hidden: false
  name: 节点选择
  type: select
  proxies:
  - 延迟选优
  - HK延迟选优
  - US延迟选优
  - 故障转移
  - 负载均衡(散列)
  - 负载均衡(轮询)
  - 全局直连
  include-all: true
  icon: https://fastly.jsdelivr.net/gh/clash-verge-rev/clash-verge-rev.github.io@main/docs/assets/icons/adjust.svg
- interval: 300
  timeout: 3000
  url: http://www.gstatic.com/generate_204
  lazy: true
  max-failed-times: 3
  hidden: false
  name: 延迟选优
  type: url-test
  tolerance: 100
  include-all: true
  icon: https://fastly.jsdelivr.net/gh/clash-verge-rev/clash-verge-rev.github.io@main/docs/assets/icons/speed.svg
- interval: 300
  timeout: 3000
  url: http://www.gstatic.com/generate_204
  lazy: true
  max-failed-times: 3
  hidden: false
  name: HK延迟选优
  type: url-test
  tolerance: 100
  include-all: true
  filter: HK|hk|香港
  icon: https://cdn.jsdelivr.net/gh/kissyouhunter/Tools@ce8aa69c7ddf5b38ad03c52cb02a92c0d4af56c4/icon/flags/icons8-hongkong.svg
- interval: 300
  timeout: 3000
  url: http://www.gstatic.com/generate_204
  lazy: true
  max-failed-times: 3
  hidden: false
  name: US延迟选优
  type: url-test
  tolerance: 100
  include-all: true
  filter: US|us|美国
  icon: https://cdn.jsdelivr.net/gh/kissyouhunter/Tools@ce8aa69c7ddf5b38ad03c52cb02a92c0d4af56c4/icon/flags/icons8-usa.svg
- interval: 300
  timeout: 3000
  url: http://www.gstatic.com/generate_204
  lazy: true
  max-failed-times: 3
  hidden: false
  name: 负载均衡(散列)
  type: load-balance
  strategy: consistent-hashing
  include-all: true
  icon: https://fastly.jsdelivr.net/gh/clash-verge-rev/clash-verge-rev.github.io@main/docs/assets/icons/merry_go.svg
- interval: 300
  timeout: 3000
  url: http://www.gstatic.com/generate_204
  lazy: true
  max-failed-times: 3
  hidden: false
  name: 负载均衡(轮询)
  type: load-balance
  strategy: round-robin
  include-all: true
  icon: https://fastly.jsdelivr.net/gh/clash-verge-rev/clash-verge-rev.github.io@main/docs/assets/icons/balance.svg
- interval: 300
  timeout: 3000
  url: http://www.gstatic.com/generate_204
  lazy: true
  max-failed-times: 3
  hidden: false
  name: 故障转移
  type: fallback
  include-all: true
  icon: https://fastly.jsdelivr.net/gh/clash-verge-rev/clash-verge-rev.github.io@main/docs/assets/icons/ambulance.svg
- interval: 300
  timeout: 3000
  url: http://www.gstatic.com/generate_204
  lazy: true
  max-failed-times: 3
  hidden: false
  name: Gemini
  type: select
  proxies:
  - 节点选择
  - 延迟选优
  - HK延迟选优
  - US延迟选优
  - 故障转移
  - 负载均衡(散列)
  - 负载均衡(轮询)
  - 全局直连
  include-all: true
  icon: http://filebrowser.speedtest.mingqian.online/public/api/raw?hash=IapC-I4hMUeT1mjOibV-jw
- interval: 300
  timeout: 3000
  url: https://chatgpt.com
  lazy: true
  max-failed-times: 3
  hidden: false
  expected-status: '200'
  name: ChatGPT
  proxies:
  - 节点选择
  - 延迟选优
  - HK延迟选优
  - US延迟选优
  - 故障转移
  - 负载均衡(散列)
  - 负载均衡(轮询)
  - 全局直连
  type: select
  include-all: true
  icon: https://fastly.jsdelivr.net/gh/clash-verge-rev/clash-verge-rev.github.io@main/docs/assets/icons/chatgpt.svg
- interval: 300
  timeout: 3000
  url: http://www.gstatic.com/generate_204
  lazy: true
  max-failed-times: 3
  hidden: false
  name: Claude
  type: select
  proxies:
  - 节点选择
  - 延迟选优
  - HK延迟选优
  - US延迟选优
  - 故障转移
  - 负载均衡(散列)
  - 负载均衡(轮询)
  - 全局直连
  include-all: true
  icon: https://fastly.jsdelivr.net/gh/clash-verge-rev/clash-verge-rev.github.io@main/docs/assets/icons/claude.svg
- interval: 300
  timeout: 3000
  url: http://www.gstatic.com/generate_204
  lazy: true
  max-failed-times: 3
  hidden: false
  name: 谷歌服务
  type: select
  proxies:
  - 节点选择
  - 延迟选优
  - HK延迟选优
  - US延迟选优
  - 故障转移
  - 负载均衡(散列)
  - 负载均衡(轮询)
  - 全局直连
  include-all: true
  icon: https://fastly.jsdelivr.net/gh/clash-verge-rev/clash-verge-rev.github.io@main/docs/assets/icons/google.svg
- interval: 300
  timeout: 3000
  url: http://www.gstatic.com/generate_204
  lazy: true
  max-failed-times: 3
  hidden: false
  name: 微软服务
  type: select
  proxies:
  - 全局直连
  - 节点选择
  - 延迟选优
  - HK延迟选优
  - US延迟选优
  - 故障转移
  - 负载均衡(散列)
  - 负载均衡(轮询)
  include-all: true
  icon: https://fastly.jsdelivr.net/gh/clash-verge-rev/clash-verge-rev.github.io@main/docs/assets/icons/microsoft.svg
- interval: 300
  timeout: 3000
  url: http://www.gstatic.com/generate_204
  lazy: true
  max-failed-times: 3
  hidden: false
  name: 苹果服务
  type: select
  proxies:
  - 节点选择
  - 延迟选优
  - HK延迟选优
  - US延迟选优
  - 故障转移
  - 负载均衡(散列)
  - 负载均衡(轮询)
  - 全局直连
  include-all: true
  icon: https://fastly.jsdelivr.net/gh/clash-verge-rev/clash-verge-rev.github.io@main/docs/assets/icons/apple.svg
- interval: 300
  timeout: 3000
  url: https://fbcdn.net
  lazy: true
  max-failed-times: 3
  hidden: false
  name: Facebook
  type: select
  proxies:
  - 节点选择
  - 延迟选优
  - HK延迟选优
  - US延迟选优
  - 故障转移
  - 负载均衡(散列)
  - 负载均衡(轮询)
  - 全局直连
  include-all: true
  icon: https://fastly.jsdelivr.net/gh/clash-verge-rev/clash-verge-rev.github.io@main/docs/assets/icons/facebook.svg
- interval: 300
  timeout: 3000
  url: http://www.gstatic.com/generate_204
  lazy: true
  max-failed-times: 3
  hidden: false
  name: 电报消息
  type: select
  proxies:
  - 节点选择
  - 延迟选优
  - HK延迟选优
  - US延迟选优
  - 故障转移
  - 负载均衡(散列)
  - 负载均衡(轮询)
  - 全局直连
  include-all: true
  icon: https://fastly.jsdelivr.net/gh/clash-verge-rev/clash-verge-rev.github.io@main/docs/assets/icons/telegram.svg
- interval: 300
  timeout: 3000
  url: http://www.gstatic.com/generate_204
  lazy: true
  max-failed-times: 3
  hidden: false
  name: 美国服务
  type: select
  proxies:
  - US延迟选优
  - 节点选择
  - 延迟选优
  - HK延迟选优
  - 故障转移
  - 负载均衡(散列)
  - 负载均衡(轮询)
  - 全局直连
  include-all: true
  filter: (?i)US|美国|United States
  icon: https://cdn.jsdelivr.net/gh/kissyouhunter/Tools@ce8aa69c7ddf5b38ad03c52cb02a92c0d4af56c4/icon/flags/icons8-usa.svg
- interval: 300
  timeout: 3000
  url: http://www.gstatic.com/generate_204
  lazy: true
  max-failed-times: 3
  hidden: false
  name: 广告过滤
  type: select
  proxies:
  - DIRECT
  - REJECT
  icon: https://fastly.jsdelivr.net/gh/clash-verge-rev/clash-verge-rev.github.io@main/docs/assets/icons/bug.svg
- interval: 300
  timeout: 3000
  url: http://www.gstatic.com/generate_204
  lazy: true
  max-failed-times: 3
  hidden: false
  name: 全局直连
  type: select
  proxies:
  - DIRECT
  icon: https://fastly.jsdelivr.net/gh/clash-verge-rev/clash-verge-rev.github.io@main/docs/assets/icons/link.svg
- interval: 300
  timeout: 3000
  url: http://www.gstatic.com/generate_204
  lazy: true
  max-failed-times: 3
  hidden: false
  name: 全局拦截
  type: select
  proxies:
  - REJECT
  icon: https://fastly.jsdelivr.net/gh/clash-verge-rev/clash-verge-rev.github.io@main/docs/assets/icons/block.svg
- interval: 300
  timeout: 3000
  url: http://www.gstatic.com/generate_204
  lazy: true
  max-failed-times: 3
  hidden: false
  name: 漏网之鱼
  type: select
  proxies:
  - 节点选择
  - 延迟选优
  - HK延迟选优
  - US延迟选优
  - 故障转移
  - 负载均衡(散列)
  - 负载均衡(轮询)
  - 全局直连
  include-all: true
  icon: https://fastly.jsdelivr.net/gh/clash-verge-rev/clash-verge-rev.github.io@main/docs/assets/icons/fish.svg
rule-providers:
  reject:
    type: http
    format: yaml
    interval: 86400
    behavior: domain
    url: https://fastly.jsdelivr.net/gh/Loyalsoldier/clash-rules@release/reject.txt
    path: ./ruleset/loyalsoldier/reject.yaml
  icloud:
    type: http
    format: yaml
    interval: 86400
    behavior: domain
    url: https://fastly.jsdelivr.net/gh/Loyalsoldier/clash-rules@release/icloud.txt
    path: ./ruleset/loyalsoldier/icloud.yaml
  apple:
    type: http
    format: yaml
    interval: 86400
    behavior: domain
    url: https://fastly.jsdelivr.net/gh/Loyalsoldier/clash-rules@release/apple.txt
    path: ./ruleset/loyalsoldier/apple.yaml
  google:
    type: http
    format: yaml
    interval: 86400
    behavior: domain
    url: https://fastly.jsdelivr.net/gh/Loyalsoldier/clash-rules@release/google.txt
    path: ./ruleset/loyalsoldier/google.yaml
  proxy:
    type: http
    format: yaml
    interval: 86400
    behavior: domain
    url: https://fastly.jsdelivr.net/gh/Loyalsoldier/clash-rules@release/proxy.txt
    path: ./ruleset/loyalsoldier/proxy.yaml
  direct:
    type: http
    format: yaml
    interval: 86400
    behavior: domain
    url: https://fastly.jsdelivr.net/gh/Loyalsoldier/clash-rules@release/direct.txt
    path: ./ruleset/loyalsoldier/direct.yaml
  private:
    type: http
    format: yaml
    interval: 86400
    behavior: domain
    url: https://fastly.jsdelivr.net/gh/Loyalsoldier/clash-rules@release/private.txt
    path: ./ruleset/loyalsoldier/private.yaml
  gfw:
    type: http
    format: yaml
    interval: 86400
    behavior: domain
    url: https://fastly.jsdelivr.net/gh/Loyalsoldier/clash-rules@release/gfw.txt
    path: ./ruleset/loyalsoldier/gfw.yaml
  tld-not-cn:
    type: http
    format: yaml
    interval: 86400
    behavior: domain
    url: https://fastly.jsdelivr.net/gh/Loyalsoldier/clash-rules@release/tld-not-cn.txt
    path: ./ruleset/loyalsoldier/tld-not-cn.yaml
  telegramcidr:
    type: http
    format: yaml
    interval: 86400
    behavior: ipcidr
    url: https://fastly.jsdelivr.net/gh/Loyalsoldier/clash-rules@release/telegramcidr.txt
    path: ./ruleset/loyalsoldier/telegramcidr.yaml
  cncidr:
    type: http
    format: yaml
    interval: 86400
    behavior: ipcidr
    url: https://fastly.jsdelivr.net/gh/Loyalsoldier/clash-rules@release/cncidr.txt
    path: ./ruleset/loyalsoldier/cncidr.yaml
  lancidr:
    type: http
    format: yaml
    interval: 86400
    behavior: ipcidr
    url: https://fastly.jsdelivr.net/gh/Loyalsoldier/clash-rules@release/lancidr.txt
    path: ./ruleset/loyalsoldier/lancidr.yaml
  applications:
    type: http
    format: yaml
    interval: 86400
    behavior: classical
    url: https://fastly.jsdelivr.net/gh/Loyalsoldier/clash-rules@release/applications.txt
    path: ./ruleset/loyalsoldier/applications.yaml
  openai:
    type: http
    format: yaml
    interval: 86400
    behavior: classical
    url: https://fastly.jsdelivr.net/gh/blackmatrix7/ios_rule_script@master/rule/Clash/OpenAI/OpenAI.yaml
    path: ./ruleset/blackmatrix7/openai.yaml
  microsoft:
    type: http
    format: yaml
    interval: 86400
    behavior: classical
    url: https://cdn.jsdelivr.net/gh/blackmatrix7/ios_rule_script@master/rule/Clash/Microsoft/Microsoft.yaml
    path: ./ruleset/blackmatrix7/microsoft.yaml
  steamcn:
    type: http
    format: yaml
    interval: 86400
    behavior: classical
    url: https://cdn.jsdelivr.net/gh/blackmatrix7/ios_rule_script@master/rule/Clash/SteamCN/SteamCN.yaml
    path: ./ruleset/blackmatrix7/steamcn.yaml
  bytedance:
    type: http
    format: yaml
    interval: 86400
    behavior: classical
    url: https://cdn.jsdelivr.net/gh/blackmatrix7/ios_rule_script@master/rule/Clash/ByteDance/ByteDance.yaml
    path: ./ruleset/blackmatrix7/bytedance.yaml
  facebook:
    type: http
    format: yaml
    interval: 86400
    behavior: classical
    url: https://cdn.jsdelivr.net/gh/blackmatrix7/ios_rule_script@master/rule/Clash/Facebook/Facebook.yaml
    path: ./ruleset/blackmatrix7/facebook.yaml
  claude:
    type: http
    format: yaml
    interval: 86400
    behavior: classical
    url: https://cdn.jsdelivr.net/gh/blackmatrix7/ios_rule_script@master/rule/Clash/Claude/Claude.yaml
    path: ./ruleset/blackmatrix7/claude.yaml
  gemini:
    type: http
    format: yaml
    interval: 86400
    behavior: classical
    url: https://cdn.jsdelivr.net/gh/blackmatrix7/ios_rule_script@master/rule/Clash/Gemini/Gemini.yaml
    path: ./ruleset/blackmatrix7/gemini.yaml
rules:
- RULE-SET,reject,广告过滤
- RULE-SET,applications,全局直连
- RULE-SET,bytedance,全局直连
- RULE-SET,private,全局直连
- RULE-SET,steamcn,全局直连
- RULE-SET,direct,全局直连
- DOMAIN-SUFFIX,mingqian.online,全局直连
- DOMAIN-SUFFIX,ieee.org,全局直连
- DOMAIN-SUFFIX,ieeecomputer.org,全局直连
- DOMAIN-SUFFIX,ieeecomputersociety.org,全局直连
- DOMAIN-SUFFIX,nssm.cc,全局直连
- DOMAIN-SUFFIX,notebooklm.google,美国服务
- DOMAIN-SUFFIX,notebooklm.google.com,美国服务
- DOMAIN-SUFFIX,googleapis.cn,节点选择
- DOMAIN-SUFFIX,gstatic.com,节点选择
- DOMAIN-SUFFIX,xn--ngstr-lra8j.com,节点选择
- DOMAIN-SUFFIX,github.io,节点选择
- DOMAIN,v2rayse.com,节点选择
- RULE-SET,gemini,Gemini
- RULE-SET,openai,ChatGPT
- RULE-SET,claude,Claude
- RULE-SET,google,谷歌服务
- RULE-SET,microsoft,微软服务
- RULE-SET,icloud,苹果服务
- RULE-SET,apple,苹果服务
- RULE-SET,facebook,Facebook
- RULE-SET,proxy,节点选择
- RULE-SET,gfw,节点选择
- RULE-SET,tld-not-cn,节点选择
- RULE-SET,lancidr,全局直连,no-resolve
- RULE-SET,cncidr,全局直连,no-resolve
- RULE-SET,telegramcidr,电报消息,no-resolve
- GEOIP,LAN,全局直连,no-resolve
- GEOIP,CN,全局直连,no-resolve
- MATCH,漏网之鱼
